Activity log for bug #1320236

Date Who What changed Old value New value Message
2014-05-16 13:37:19 Alberto Donato bug added bug
2014-05-16 13:37:27 Alberto Donato branch linked lp:~ack/landscape-client/swift-usage
2014-05-16 13:38:27 🤖 Landscape Builder tags kanban squad-beta squad-beta
2014-05-30 12:55:04 Alberto Donato landscape: milestone 14.04
2014-05-30 12:55:07 Alberto Donato landscape: status In Progress Fix Committed
2014-11-06 21:01:45 Adam Collard landscape: status Fix Committed Fix Released
2014-11-20 23:09:11 Launchpad Janitor branch linked lp:ubuntu/vivid-proposed/landscape-client
2015-01-08 22:21:38 Dean Henrichsmeyer information type Proprietary Public
2015-01-08 22:21:47 Dean Henrichsmeyer affects landscape landscape-client
2015-01-08 22:21:47 Dean Henrichsmeyer landscape-client: milestone 14.05
2015-01-08 22:32:35 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2015-01-08 22:32:36 Brian Murray bug added subscriber SRU Verification
2015-01-08 22:32:41 Brian Murray tags squad-beta squad-beta verification-needed
2015-01-08 22:47:59 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/landscape-client
2015-01-08 22:48:02 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/landscape-client
2015-01-21 17:55:41 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/landscape-client
2015-01-21 23:51:41 Brian Murray tags squad-beta verification-needed squad-beta verification-done-trusty verification-done-utopic verification-needed
2015-01-22 12:48:27 Chris Glass tags squad-beta verification-done-trusty verification-done-utopic verification-needed squad-beta verification-done-lucid verification-done-trusty verification-done-utopic verification-needed
2015-01-23 07:06:17 Chris Glass tags squad-beta verification-done-lucid verification-done-trusty verification-done-utopic verification-needed squad-beta verification-done-lucid verification-done-precise verification-done-trusty verification-done-utopic
2015-01-29 18:37:48 Timo Aaltonen bug task added landscape-client (Ubuntu)
2015-01-29 18:37:52 Brian Murray removed subscriber Ubuntu Stable Release Updates Team
2015-01-29 18:39:13 Timo Aaltonen landscape-client (Ubuntu): status New Fix Released
2015-01-29 19:15:29 Launchpad Janitor branch linked lp:ubuntu/precise-updates/landscape-client